# Uses of Class
com.microsoft.sqlserver.jdbc.dataclassification.InformationType

Packages that use InformationType
Package
Description
com.microsoft.sqlserver.jdbc.dataclassification

## Uses of InformationType in com.microsoft.sqlserver.jdbc.dataclassification

Methods in com.microsoft.sqlserver.jdbc.dataclassification that return InformationType
Modifier and Type
Method
Description
`InformationType`
SensitivityProperty.`getInformationType()`
Returns the information type data for this `SensitivityProperty` Object
Methods in com.microsoft.sqlserver.jdbc.dataclassification that return types with arguments of type InformationType
Modifier and Type
Method
Description
`List<InformationType>`
SensitivityClassification.`getInformationTypes()`
Returns the information types for this `SensitivityClassification` Object
Constructors in com.microsoft.sqlserver.jdbc.dataclassification with parameters of type InformationType
Modifier
Constructor
Description
``
`SensitivityProperty(Label label, InformationType informationType)`
Constructs a SensitivityProperty
``
`SensitivityProperty(Label label, InformationType informationType, int sensitivityRank)`
Constructs a SensitivityProperty